.quote {
  margin: 50px 100px;
  display: grid;
  grid-template-columns: 100px 200px 200px;
  grid-template-rows: 1fr 1fr;
  grid-auto-flow: column;
}

.radio {
  display: flex;
  justify-content: space-between;
  margin-right: 10px;
}

.alarm {
  margin: 10px 100px;
  color: red;
}
